Subject: Re: LMS account Creation
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Wed, 21 Apr 2021 01:07:58 -0700 (MST)

Hi Sara, 

You are welcome. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Wednesday, April 21, 2021 1:29:59 PM 
Subject: RE: LMS account Creation 

Hi Pritish, 

Thank you! 

I’ve got access and reviewing. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, April 20, 2021 12:28 PM 
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: LMS account Creation 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

I have created the LMS accounts for your guys. Please check your email for a moodle email for activation of the account. 

Please also share feedback on the LMS portal so that I can improve the same. I am still working on different tasks on the LMS site and it is just in the beginning phase. 

Regards, 

Pritish Nandi